Error

two or more packages specified (kicad-doc-de wheezy-backports)